DocumentID: 63fd8cd4fa7d7a0f440814112cb6139d
TakenAt: 2013-12-04T15:24:27Z
TakenSrc: meta
UID: pqbceu5igknz22tq
Type: image
Title: Baboon / Hlabisa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 109
Lat: -28.088411
Lng: 32.11772
Year: 2013
Month: 12
Day: 4
ISO: 400
Exposure: 1/250
FNumber: 5.6
FocalLength: 127
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: baboon, buffalo, demo, green, hlabisa, kwazulu-natal, south-africa
CreatedAt: 2020-06-03T09:10:53Z
UpdatedAt: 2021-02-21T21:37:04.854481547Z
